/*  Syntax Quick Reference
  --------------------------
  column($ratios: 1, $offset: 0, $cycle: 0, $uncycle: 0, $gutter: $jeet-gutter)
  span($ratio: 1, $offset: 0)
  shift($ratios: 0, $col_or_span: column, $gutter: $jeet-gutter)
  unshift()
  edit()
  center($max_width: 1410px, $pad: 0)
  stack($pad: 0, $align: false)
  unstack()
  align($direction: both)
  cf()
*/
/**
 * Grid settings.
 * All values are defaults and can therefore be easily overidden.
 */
/**
 * List functions courtesy of the wonderful folks at Team Sass.
 * Check out their awesome grid: Singularity.
 */
/**
 * Get  percentage from a given ratio.
 * @param {number} [$ratio=1] - The column ratio of the element.
 * @returns {number} - The percentage value.
 */
/**
 * Work out the column widths based on the ratio and gutter sizes.
 * @param {number} [$ratios=1] - The column ratio of the element.
 * @param {number} [$gutter=$jeet-gutter] - The gutter for the column.
 * @returns {list} $width $gutter - A list containing the with and gutter for the element.
 */
/**
 * Get the set layout direction for the project.
 * @returns {string} $direction - The layout direction.
 */
/**
 * Replace a specified list value with a new value (uses built in set-nth() if available)
 * @param {list} $list - The list of values you want to alter.
 * @param {number} $index - The index of the list item you want to replace.
 * @param {*} $value - The value you want to replace $index with.
 * @returns {list} $list - The list with the value replaced or removed.
 * @warn if an invalid index is supplied.
 */
/**
 * Reverse a list (progressively enhanced for Sass 3.3)
 * @param {list} $list - The list of values you want to reverse.
 * @returns {list} $result - The reversed list.
 */
/**
 * Get the opposite direction to a given value.
 * @param {string} $dir - The direction you want the opposite of.
 * @returns {string} - The opposite direction to $dir.
 * @warn if an incorrect string is provided.
 */
/**
 * Style an element as a column with a gutter.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 * @param {number} [$cycle=0] - Easily create an nth column grid where $cycle equals the number of columns.
 * @param {number} [$uncycle=0] - Undo a previous cycle vlue to allow for a new one.
 * @param {number} [$gutter=$jeet-gutter] - Specifiy the gutter width as a percentage of the containers width.
 */
/**
 * An alias for the column mixin.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * Style an element as a column without any gutters for a seamless row.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 */
/**
 * Reorder columns without altering the HTML.
 * @param {number} [$ratios=0] - Specify how far along you want the element to move.
 * @param {string} [$col-or-span=column] - Specify whether the element has a gutter or not.
 * @param {number} [$gutter=$jeet-gutter] - Specifiy the gutter width as a percentage of the containers width.
 */
/**
 * Reset an element that has had shift() applied to it.
 */
/**
 * View the grid and its layers for easy debugging.
 */
/**
 *  Alias for edit().
 */
/**
 * Horizontally center an element.
 * @param {number} [$max-width=1410px] - The max width the element can be.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 */
/**
 * Uncenter an element.
 */
/**
 * Stack an element so that nothing is either side of it.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 * @param {boolean/string} [$align=false] - Specify the text align for the element.
 */
/**
 * Unstack an element.
 */
/**
 * Center an element on either or both axes.
 * @requires A parent container with relative positioning.
 * @param {string} [$direction=both] - Specify which axes to center the element on.
 */
/**
 * Apply a clearfix to an element.
 */
/* line 13, ../sass/browser.scss */
.mac.chrome #tribe-bar-form {
  max-width: 730px !important;
}
/* line 16, ../sass/browser.scss */
.mac.chrome .cdiaRowOverlay a {
  width: 142px !important;
}
/* line 25, ../sass/browser.scss */
.mac.gecko .cdiaNavBG {
  height: 62px !important;
}
/* line 28, ../sass/browser.scss */
.mac.gecko #tribe-bar-form {
  max-width: 730px !important;
}
/* line 30, ../sass/browser.scss */
.mac.gecko #tribe-bar-form .tribe-bar-submit {
  padding: 36px 15px 20px !important;
}
/* line 33, ../sass/browser.scss */
.mac.gecko #tribe-bar-form .tribe-bar-search-filter {
  width: 46% !important;
}
/* line 37, ../sass/browser.scss */
.mac.gecko .cdiaRowOverlay a {
  display: table !important;
}
/* line 40, ../sass/browser.scss */
.mac.gecko .cdiaRowOverlay a span {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
/* line 49, ../sass/browser.scss */
.mac.safari .cdiaMainNav li.search_icon a,
.mac.safari .cdiaMainNav li.home_icon a {
  width: 63px !important;
}
/* line 54, ../sass/browser.scss */
.mac.safari #tribe-bar-form {
  max-width: 730px !important;
}

/* line 65, ../sass/browser.scss */
.win.safari .cdiaMainNav ul li.search_icon a {
  padding: 19px 31px 19px 32px !important;
}
/* line 69, ../sass/browser.scss */
.win.safari .cdiaMainNav ul li.home_icon a {
  padding: 19px 31px 19px 32px !important;
}
/* line 75, ../sass/browser.scss */
.win.safari #tribe-bar-form {
  max-width: 730px !important;
}
/* line 77, ../sass/browser.scss */
.win.safari #tribe-bar-form .tribe-bar-submit {
  padding: 36px 15px 20px !important;
}
/* line 80, ../sass/browser.scss */
.win.safari #tribe-bar-form .tribe-bar-search-filter {
  width: 46% !important;
}
/* line 84, ../sass/browser.scss */
.win.safari .cdiaEventDownload {
  padding: 10px 0px 0px !important;
}
/* line 92, ../sass/browser.scss */
.win.gecko .cdiaMainNav ul li.search_icon a {
  padding: 19px 31px 19px 32px !important;
}
/* line 96, ../sass/browser.scss */
.win.gecko .cdiaMainNav ul li.home_icon a {
  padding: 19px 31px 19px 32px !important;
}
/* line 102, ../sass/browser.scss */
.win.gecko #tribe-bar-form {
  max-width: 730px !important;
}
/* line 104, ../sass/browser.scss */
.win.gecko #tribe-bar-form .tribe-bar-submit {
  padding: 36px 15px 20px !important;
}
/* line 107, ../sass/browser.scss */
.win.gecko #tribe-bar-form .tribe-bar-search-filter {
  width: 46% !important;
}
/* line 111, ../sass/browser.scss */
.win.gecko .cdiaEventDownload {
  padding: 10px 0px 0px !important;
}
/* line 117, ../sass/browser.scss */
.win.edge .cdiaMainNav, .win.ie .cdiaMainNav {
  height: 62px !important;
}
/* line 121, ../sass/browser.scss */
.win.edge .cdiaMainNav ul li.search_icon a, .win.ie .cdiaMainNav ul li.search_icon a {
  padding: 19px 31px 19px 31px !important;
}
/* line 125, ../sass/browser.scss */
.win.edge .cdiaMainNav ul li.home_icon a, .win.ie .cdiaMainNav ul li.home_icon a {
  padding: 19px 31px 19px 31px !important;
}
/* line 131, ../sass/browser.scss */
.win.edge .cdiaNavBG, .win.ie .cdiaNavBG {
  height: 62px !important;
}
/* line 137, ../sass/browser.scss */
.win.chrome .cdiaMainNav li.search_icon a,
.win.chrome .cdiaMainNav li.home_icon a {
  min-width: 62px !important;
}
/* line 144, ../sass/browser.scss */
.win.gecko .cdiaRowOverlay a {
  display: table !important;
}
/* line 147, ../sass/browser.scss */
.win.gecko .cdiaRowOverlay a span {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}

/* line 158, ../sass/browser.scss */
.page-template-page-tmp-resources-php .cdiaBanner .container {
  min-height: 0 !important;
}
